org.python.modules.random

## Class RandomModule

- java.lang.Object
- - org.python.modules.random.RandomModule

- All Implemented Interfaces:
    ClassDictInit

      public class RandomModule
      extends java.lang.Object
      implements ClassDictInit

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `classDictInit(PyObject dict)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### classDictInit

          public static void classDictInit(PyObject dict)

Jython homepage